메인 콘텐츠로 건너뛰기
GET
/
v2
/
token
/
{chain}
/
{tokenAddress}
/
price
토큰 - 시간별 가격
curl --request GET \
  --url https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/price \
  --header 'Authorization: Bearer <token>'
{
  "address": "6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN",
  "priceInUsd": "1000",
  "timestamp": 1754055151000,
  "priceInSol": "1000"
}

Documentation Index

Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt

Use this file to discover all available pages before exploring further.

토큰의 현재 가격을 USD 및 네이티브 통화 단위로 가져옵니다. 과거 가격이 필요하면 /prices 엔드포인트 또는 GraphQL DEXTrades Cube를 사용하세요.
관련: GraphQL DEX 거래 | MCP: token_get_price

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

경로 매개변수

chain
enum<string>
필수

지원되는 네트워크에 나열된 체인 이름 지원되는 블록체인

사용 가능한 옵션:
sol,
eth,
bsc
tokenAddress
string
필수

토큰 주소

쿼리 매개변수

timestamp
integer<int64>
필수

가격 타임스탬프 (Unix 초 단위 타임스탬프)

응답

200 - application/json

시간별 가격 조회

토큰 가격

address
string
필수

토큰 주소

예시:

"6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN"

priceInUsd
string
필수

USD 가격

예시:

"1000"

timestamp
integer<int64>
필수

타임스탬프

예시:

1754055151000

priceInSol
string | null

네이티브 토큰 가격

예시:

"1000"